"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Adgangsnøkkel-ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Hemmelig adgangsnøkkel";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Arbeider";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Deployert";

"eu-west-1" = "EU (Irland)";
"us-east-1" = "US East (Northern Virginia)";
"us-west-1" = "US West (Northern California)";
"us-west-2" = "US West (Oregon)";
"ap-southeast-1" = "Asia Pacific (Singapore)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";
"sa-east-1" = "South America (Sao Paulo)";
"ap-southeast-2" = "Asia Pacific (Sydney)";
"eu-central-1" = "EU (Frankfurt)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Nedlasting (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Vevside-konfigurasjon (HTTP)";
"NoSuchWebsiteConfiguration" = "Den valgte lagringsbøtten har ingen vevside-konfigurasjon";

/* Storage class */
"STANDARD" = "Vanlig Amazon S3 Lagring";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";
"GLACIER" = "Glacier";

/* Google Login Credentials */
"Google Account Email" = "Google epost";
"Google Account Password" = "Google passord";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication";
"MFA Serial Number" = "MFA serial";
"MFA Authentication Code" = "MFA kode";

/* ACL Editing */
"Canonical User ID" = "Kanonisk BrukerID";
"Email Address" = "Epost Addresse";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Kunde-epost";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Epost-konto";
"Google Group Email Address" = "Google Gruppe Epost-konto";
"Google Apps Domain" = "Google Apps Domene";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Alle";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Logg levering";
"AllUsers" ="Alle";
"AllAuthenticatedUsers" = "Google kontoholdere";

/* Signed URL Expiry */
"Signed" = "Signed";
"Expires {0}" = "Utløper den {0}";

/* HTTP Metadata */
"Custom Header" = "Egendefinert header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} ugyldiggjøringer prosesseres";
"{0} invalidations completed" = "{0} ugyldiggjøringer fullført";

"Bucket name is not DNS compatible" = "Bøttenavnet er ikke DNS-kompatibelt";

/* Lifecyle configuration */
"after {0} Days" = "after {0} Days";